Subject: Document Action: A Distributed MARS Service Using SCSP to Experimental

From: The IESG <[email-masked]>
Date: Mon, 02 Nov 1998 12:02:43 -0500

The IESG has approved the Internet-Draft 'A Distributed MARS Service
Using SCSP' <draft-ietf-ion-scsp-mars-02.txt> as a Experimental.  This
document is the product of the Internetworking Over NBMA Working
Group.  The IESG contact persons are Jeffrey Burgan and Thomas Narten.